/*.page-title { border-top: 1px solid #dfdfdf; padding: 20px 0px; background: #f2f2f2; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f2f2f2)); background: -moz-linear-gradient(to bottom, white, #f2f2f2); background: linear-gradient(to bottom, white, #f2f2f2); text-align: center; }*/
.page-title { margin: 0 0 40px; text-align: center;}
.page-titleMain { font-size: 22px; color: #435868; margin-bottom: 18px; text-transform: uppercase;font-weight:bold; position: relative;padding:0 0 16px; }
.page-titleMain:before {background: #435868; bottom: 0; content: ""; display: block; height: 2px; left: 50%; margin: 0 0 0 -70px; position: absolute; width: 140px;}
.page-titleSub { font-size: 20px; color: #c0392b; }

.page-banner { height: 178px; background: #f2f2f2; box-shadow: 0 0 20px rgba(0,0,0,.09) inset; text-align: center; box-sizing: border-box; padding-top: 36px; position: relative;}
.page-banner:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/pattern.png) repeat 0 0; }
.page-banner .wrapper {z-index:1;}

.page-bannerMain { font-size: 26px; color: #435868; margin-bottom: 18px; text-transform: uppercase;font-weight:bold; position: relative;padding:0 0 16px;}
.page-bannerMain:before {background: #435868; bottom: 0; content: ""; display: block; height: 2px; left: 50%; margin: 0 0 0 -70px; position: absolute; width: 140px;}

.page-bannerSub { font-size: 22px; color: #c0392b; }
.page-banner-website { background: url(img/high-banner-website.jpg) center bottom no-repeat; }
.page-banner-corner { background: url(img/high-banner-corner.jpg) center center no-repeat; }
.page-banner-idx { background: url(img/high-banner-idx.jpg) center bottom no-repeat; }
.page-banner-crm { background: url(img/high-banner-crm.jpg) center bottom no-repeat; }
.page-banner-crm div { /*color: #fff;*/ }
.page-banner-homebrella { background: url(img/high-banner-homebrella.jpg) center center no-repeat; }
.page-banner-mobile { background: url(img/high-banner-mobile.jpg) center center no-repeat; }
.page-banner-social { background: url(img/high-banner-social.jpg) center center no-repeat; }
.page-banner-brokers { background: url(img/brokers-banner.jpg) center bottom no-repeat; }
.page-banner-why-us { background: url(img/high-banner-whyus.jpg) center center no-repeat; }

.content { padding: 35px 0px 0px;}
.content-your-brand { background: url(img/your-brand.jpg) no-repeat center center; background-size:cover}
.content-your-buyers { background: url(img/your-buyers.jpg) no-repeat center center; background-size:cover}
.content-your-clients { background: url(img/your-clients.jpg) no-repeat center center; background-size:cover}
.content-your-leads { background: url(img/your-leads.jpg) no-repeat center center; background-size:cover}
.content-your-listings { background: url(img/your-listings.jpg) no-repeat center center; background-size:cover}
.content-your-sellers { background: url(img/your-sellers.jpg) no-repeat center center; background-size:cover}

.content-your-pages { position: relative; box-shadow: 0 0 20px rgba(0,0,0,.1) inset; }
.content-your-pages:before { background: url(img/pattern.png) repeat 0 0; content: ""; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

/* ========= Feature Block ========= */
.feature-block-left { width: 46%; float: left; }
.feature-block-right { width: 46%; float: right; }

.feature-block { background: #fff url(img/pattern2_1.png) repeat 0 0; padding: 36px 40px; margin-bottom: 60px; box-shadow: 0 0 20px rgba(0,0,0,.1); }
/*.feature-blockImg { text-align: center; display: inline-block; transition: -moz-transform 0.2s ease; transition: transform 0.2s ease; }
.feature-blockImg:hover { -moz-transform: scale(1.15) rotate(0.1deg); transform: scale(1.15) rotate(0.1deg); }*/
.feature-blockTitle { 
	font-size: 20px; color: #fff; margin: 0 0 23px -48px; background-color: #628095; box-shadow: 4px 4px 5px rgba(38,59,75,.18); padding: 9px 15px 9px 50px; display: inline-block; 
	background-repeat: no-repeat; background-position: 10px 50%; position: relative;
}
.feature-blockTitle-1 { background-image: url(img/feature-1.png); }
.feature-blockTitle-2 { background-image: url(img/feature-2.png); }
.feature-blockTitle-3 { background-image: url(img/feature-3.png); }
.feature-blockTitle-4 { background-image: url(img/feature-4.png); }
.feature-blockTitle-5 { background-image: url(img/feature-5.png); }
.feature-blockTitle-6 { background-image: url(img/feature-6.png); }

.feature-blockTitle-7 { background-image: url(img/feature-7.png); }
.feature-blockTitle-8 { background-image: url(img/feature-8.png); }
.feature-blockTitle-9 { background-image: url(img/feature-9.png); }
.feature-blockTitle-10 { background-image: url(img/feature-10.png); }
.feature-blockTitle-11 { background-image: url(img/feature-11.png); }

.feature-blockTitle-12 { background-image: url(img/feature-12.png); }
.feature-blockTitle-13 { background-image: url(img/feature-13.png); }
.feature-blockTitle-14 { background-image: url(img/feature-14.png); }
.feature-blockTitle-15 { background-image: url(img/feature-15.png); }

.feature-blockTitle-16 { background-image: url(img/feature-16.png); }
.feature-blockTitle-17 { background-image: url(img/feature-17.png); }
.feature-blockTitle-18 { background-image: url(img/feature-18.png); }
.feature-blockTitle-19 { background-image: url(img/feature-19.png); }
.feature-blockTitle-20 { background-image: url(img/feature-20.png); }

.feature-blockText { font-size: 16px; line-height: 24px; margin: 0 0 6px; }

.feature-block .feature-more { text-align: right; font-style: italic; font-size: 16px; }
.feature-block .feature-more a, .feature-block .feature-more a:hover, .feature-block .feature-more a:visited { color: #c0392b; }

/* ========= Highlights Pages ========= */
.content-high p { font-size: 18px; line-height: 1.5; color: #435868; margin-bottom: 10px; }
.content-high a, .content-high a:hover, .content-high a:visited { color: #c43f38; }
.content-high a:hover { color: #a41f18; }

.high-title { font-size: 22px; font-weight: bold; text-transform: uppercase; color: #454f5d; margin-top: 40px; margin-bottom: 20px; text-align: center; }
.high-sub-title { display: inline-block; color: #fff; background: #628095; font-size: 22px; padding: 9px 20px; margin: 40px 0; box-shadow: 4px 4px 5px rgba(38,59,75,.18); }

.high-img { max-width: 100%; height: auto; margin: 0 auto; display: block; }

.high-border { width: 100%; height: 1px; background: #e2e2e2; line-height: 0; font-size: 0; margin: 100px 0px 30px; }

.high-table { display: table; width: 100%; text-align: center; table-layout: fixed; }
.high-table-row { width: 100%; display: table-row; }
.high-table-row > div { display: table-cell; }
.high-table-title { font-size: 16px; line-height: 1.2; text-transform: uppercase; }

.high-block { display: table; width: 100%; margin-bottom: 50px; direction: rtl; }
.high-block-img { display: table-cell; vertical-align: middle; direction: ltr; }
.high-block-text { display: table-cell; vertical-align: middle; padding-right: 20px; direction: ltr; }
.high-block.right { direction: ltr; }
.high-block.right .high-block-text, .high-block .high-block-img { direction: ltr; }
.high-block.right .high-block-text { padding-right: 0; padding-left: 20px; }

.high-list { width: 70%; /*margin: 0 auto;*/ list-style: none; text-align: center; }
.high-list li { display: inline-block; font-size: 18px; padding-left: 30px; text-align: left; width: 40%; vertical-align: top; margin-bottom: 5px; line-height: 27px; }
.high-list-home li { background: url(img/list-home.png) left center no-repeat; }
.high-list-search li { background: url(img/list-search.png) left center no-repeat; }

/*.videoWrapper { position: relative; padding-bottom: 56.25%; *//* 16:9 *//* padding-top: 25px; height: 0; }*/
/*.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }*/

.broker-list { list-style: none; font-size: 0; margin-bottom: 40px; }
.broker-list li { width: 50%; display: inline-block; font-size: 18px; margin-bottom: 10px; }
.broker-list li span { display: inline-block; vertical-align: middle; }
.broker-list li img { vertical-align: middle; }

.brokers-lead { margin-bottom: 40px; }
.brokers-lead .button, .brokers-lead .button:hover, .brokers-lead .button:visited { 
	display: block; width: 46%; font-size: 20px; font-weight: bold; text-align: center; line-height: 42px; color: #fff; cursor: pointer; float: left; margin: 0 2%; box-sizing: border-box; 
	text-decoration: none; background: #c34a49; 
}
.brokers-lead .button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.brokers-lead .button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

/*
.brokers-lead .button.liveDemoButton { background: #46993a; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #85b974), color-stop(100%, #244f1e)); background: -moz-linear-gradient(to bottom, #85b974, #46993a); background: linear-gradient(to bottom, #85b974, #46993a); border: 1px solid #4e983f; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }
.brokers-lead .button.freeQuoteButton { background: #8e44ad; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8e44ad), color-stop(100%, #522764)); background: -moz-linear-gradient(to bottom, #8e44ad, #703688); background: linear-gradient(to bottom, #8e44ad, #703688); border: 1px solid #522764; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }*/

.videoWrapper { box-shadow: 0 5px 5px rgba(0,0,0,.1) inset; margin: 50px 0 0; padding: 32px 0 0; text-align: center; }
.videoFrame { background: #438bbb; box-shadow: 0 0 14px rgba(0,0,0,.33) inset; padding: 38px 0; position: relative; }
.videoFrame:before { content: ""; display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(img/pattern.png) repeat 0 0; opacity: .1; }
.videoFrame iframe {position:relative}

.shBlock { box-shadow: 0 5px 5px rgba(0,0,0,.1), 0 5px 5px rgba(0,0,0,.1) inset; padding: 30px 0; }

.websiteList { font-size: 0; text-align: center; }
.websiteList a, .websiteList a:hover, .websiteList a:visited { display: inline-block; vertical-align: top; margin: 5px;  }
.websiteList img { border-radius: 4px; box-shadow: 0 0 3px rgba(0,0,0,.5); }



/**/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; padding:0;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{/*font: 12px Tahoma, Arial,sans-serif;*/}
    /*#cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}*/
    #cboxContent{overflow:hidden;padding: 24px 38px 0;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px; border: 5px solid #fff;}
        #cboxTitle{position:absolute; bottom:0; left:38px; text-align:left; right: 38px; color:#000; background: #fff; padding:14px 78px 14px 38px;/*border-top: 8px solid #fa8c20;*/}
        #cboxCurrent{position:absolute; bottom:4px; right:48px; color:#000;}
        
        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}

        #cboxPrevious, #cboxNext { position: absolute; top: 50%; text-indent: -9999px; width: 21px; height: 39px; margin: -19px 0 0; background-image: url(img/colorbox/arrows.png); background-repeat: no-repeat; }
		#cboxPrevious { left: 0; background-position: 0 0; }
		#cboxNext { right: 0; background-position: -21px 0; }


        #cboxLoadingOverlay{background:url(img/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(img/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0; right:5px; background:url(img/colorbox/ico-menu.png) no-repeat 0 -21px; width:35px; height:21px; text-indent:-9999px;}

/**/


.content-high a.try-button, .content-high a.try-button:hover, .content-high a.try-button:visited { 
	display: inline-block; font-size: 18px; font-weight: bold; padding: 0 26px; color: #fff; background: #4a9a37; line-height: 36px; text-decoration: none; border:3px solid #4a9a37; }
.content-high a.try-button:hover {background:#fff;color:#4a9a37;}
.content-high a.try-button:active {background:#fff;color:#4a9a37;}

/**/
.newIdx { padding: 60px 0; }
.break { clear: both; position: relative; height: 0; }
.newIdxSmall { float: right; width: 30%; }
.newIdxSmall p { font-size: 20px; }
.newIdxBig { float: left; width: 66%; }
.newIdxBig img { max-width: 100%; height: auto; }
.newIdxHeader { font-size: 25px; margin: 30px 0 0px; }

.newIdxSmall ul li {font-size:18px; line-height:43px; margin-left:60px; font-weight:200; width:100%;}

.newIdx2 .newIdxSmall { float: left; }
.newIdx2 .newIdxBig { float: right; }